%define name dbx-utils
%define rname libdbx
%define version 1.0.3
%define release 1mdk

Summary:	Extracts emails from MS Outlook Express 5.0
Name:   	%{name}
Version: 	%{version}
Release: 	%{release}
Source0:	%{rname}_%{version}.tar.bz2
Patch0:		Makefile.patch.bz2
License:	GPL
Group:		Networking/Mail
URL:		http://sourceforge.net/projects/ol2mbox
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
Extract emails from MS Outlook Express 5.0 directory, and DBX
files into mbox format files

%prep

%setup -q -n %{rname}_%{version}
%patch0 -p0

%build
%make

%install
rm -rf %{buildroot}

install -d %{buildroot}%{_bindir}
install -m755 readdbx %{buildroot}%{_bindir}/
install -m755 readoe %{buildroot}%{_bindir}/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS FILE-FORMAT README*
%{_bindir}/*

%changelog
* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.0.3-1mdk
- 1.0.3
- fix P0
- misc spec file fixes

* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.0.2-4mdk
- mr lint fixes

* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.0.2-3mdk
- build release

* Sun Aug  4 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.0.2-2mdk
- rebuilt with gcc-3.2

* Thu Jun 13 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.0.2-1mdk
- new version
- initial cooker contrib

* Fri Aug 10 2001 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.0-1mdk
- First version.
